Gmagick::setimagegamma
Gmagick::setimageindex
Gmagick
PHP Manual

# Gmagick::setimagegreenprimary

(PECL gmagick >= Unknown)

Gmagick::setimagegreenprimary — TSets the image chromaticity green primary point.

### Description

public Gmagick Gmagick::setimagegreenprimary ( float `$x` , float `$y` )

Sets the image chromaticity green primary point.

### Parameters

`x`

  The chromaticity green primary x-point.

`y`

  The chromaticity green primary y-point.

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::setimagegamma
Gmagick::setimageindex
Gmagick
PHP Manual